## symfpu 0.0~git20190517.8fbe139

=== debian/changelog ===
symfpu (0.0~git20190517.8fbe139-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sun, 13 Nov 2022 13:48:56 -0500

symfpu (0.0~git20190517.8fbe139-1) unstable; urgency=medium

  * Initial release

 -- Scott Talbert <swt@techie.net>  Thu, 03 Nov 2022 16:36:10 -0400
