=== debian/control ===
Source: symfpu
Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Scott Talbert <swt@techie.net>
Section: math
Priority: optional
Build-Depends:
  debhelper-compat (= 13),
Standards-Version: 4.6.1
Homepage: https://github.com/martin-cs/symfpu
Vcs-Git: https://salsa.debian.org/science-team/symfpu.git
Vcs-Browser: https://salsa.debian.org/science-team/symfpu
Rules-Requires-Root: no

Package: libsymfpu-dev
Architecture: all
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Symbolic Floating Point Unit
 SymFPU is an implementation of the SMT-LIB / IEEE-754 operations in terms of
 bit-vector operations. It is templated in terms of the bit-vectors,
 propositions, floating-point formats and rounding mode types used. This allows
 the same code to be executed as an arbitrary precision "SoftFloat" library
 (although it's performance would not be good) or to be used to build symbolic
 representation of floating-point operations suitable for use in "bit-blasting"
 SMT solvers (you could also generate circuits from them but again, performance
 will likely not be good).
 .
 This package contains development files for SymFPU. Install it if you
 want to develop applications that use SymFPU's API.
