=== debian/watch ===
version=4
opts="mode=git" \
    https://github.com/martin-cs/symfpu \
    heads/CVC4
